import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageEchartsStartComponent } from './page-echarts-start.component';

describe('PageEchartsStartComponent', () => {
  let component: PageEchartsStartComponent;
  let fixture: ComponentFixture<PageEchartsStartComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageEchartsStartComponent]
    });
    fixture = TestBed.createComponent(PageEchartsStartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
